import { DemensionPagesInter } from './../../types'
export const JingYingFengXian: DemensionPagesInter = {
  projectName: '经营风险',
  list: [
    {
      code: 'penalties',
      routing: 'XingZhengChuFa',
      title: '行政处罚',
      tabs: 'deleted',
      companyId: '4cc3861734ecd09b00ab34afdf8f94cc',
      detailList: [
        {
          name: '违法类型',
          value: 'type'
        }
      ],
      viewList: [
        {
          value: 'punishNumber',
          valueType: 'title'
        },
        {
          name: '违法类型',
          value: 'type'
        },
        {
          name: '决定日期',
          value: 'decisionDate',
          valueType: 'date'
        },
        {
          name: '公示日期',
          value: 'publishDate',
          valueType: 'date'
        },
        {
          name: '决定机关',
          value: 'departmentName'
        }
      ]
    },
    {
      code: 'exception',
      routing: 'JingYingYiChang',
      title: '经营异常',
      tabs: 'deleted',
      companyId: '190f4302a77d2c5fec225d19c173f76e',
      viewList: [
        {
          name: '列入经营异常名录原因',
          value: 'putReason'
        },
        {
          name: '列入作出决定机关',
          value: 'putDepartment'
        },
        {
          name: '列入日期',
          value: 'putDate',
          valueType: 'date'
        }
      ]
    },
    {
      code: 'pledge_equity',
      routing: 'GuQuanChuZhi',
      title: '股权出质',
      tabs: 'deleted',
      viewList: [
        {
          value: 'pledgee',
          listVal: 'pledgeeInfo',
          companyId: 'pledgeeId',
          name: '质权人'
        },
        {
          value: 'pledgor',
          listVal: 'pledgorInfo',
          companyId: 'pledgorId',
          name: '出质人'
        },
        {
          name: '登记编号',
          value: 'regNumber'
        },
        {
          name: '出质股权标的的企业',
          value: 'relatedCompanyName'
        },
        {
          name: '出质股权数额（万元）',
          value: 'equityAmount'
        },
        {
          name: '状态',
          value: 'state'
        }
      ]
    },
    {
      code: 'reduce_record',
      routing: 'JianZiJiLu',
      title: '减资记录',
      companyId: '5916e7c3f0a81096635241fd01f6b828',
      noDataList: true,
      viewList: [
        {
          name: '类型',
          value: 'category'
        },
        {
          name: '减资项目',
          value: 'changeItem'
        },
        {
          name: '减资前',
          value: 'contentBefore'
        },
        {
          name: '减资后',
          value: 'contentAfter'
        },
        {
          name: '减资项日期',
          value: 'changeTime',
          valueType: 'date'
        }
      ]
    },
    {
      code: 'land_public',
      routing: 'TuDiZhuanRang',
      title: '土地转让',
      companyId: '6820fae3c815fb899214617b54efadf7',
      // tabs:
      viewList: [
        {
          name: '总面积',
          value: 'area'
        },
        {
          name: '土地用途',
          value: 'useType'
        },
        {
          name: '供应方式',
          value: 'supplyMethod'
        },
        {
          name: '签订日期',
          value: 'contractDate',
          valueType: 'date'
        },
        {
          name: '行政区',
          value: 'district'
        }
      ]
    },
    {
      code: 'land_mortgage',
      routing: 'TuDiDiYa',
      title: '土地抵押',
      companyId: 'cbe86f02d808d1698677d9530935d14c',
      tabs: 'deleted',
      detailList: [
        {
          name: '土地抵押人名称',
          value: 'mortgagor',
          companyId: 'mortgagorCompanyId'
        },
        {
          name: '土地抵押人性质',
          value: 'nature'
        },
        {
          name: '土地抵押权人',
          value: 'mortgagee',
          companyId: 'mortgageeCompanyId'
        },
        {
          name: '宗地坐落',
          value: 'landLoc'
        },
        {
          name: '抵押土地权属性质与使用权类型',
          value: 'useType'
        },
        {
          name: '宗地标识',
          value: 'landMark'
        },
        {
          name: '宗地编号',
          value: 'landNum'
        },
        {
          name: '所在行政区',
          value: 'landAministrativeArea'
        },
        {
          name: '土地面积（公顷）',
          value: 'landArea'
        },
        {
          name: '土地他项权利人证号',
          value: 'otherItemNum'
        },
        {
          name: '土地使用权证号',
          value: 'useRightNum'
        },
        {
          name: '抵押面积（公顷）',
          value: 'area'
        },
        {
          name: '评估金额（万元）',
          value: 'evaluateAmount'
        },
        {
          name: '抵押金额（万元）',
          value: 'mortgageAmount'
        }
      ],
      viewList: [
        {
          name: '土地抵押人',
          value: 'mortgagor',
          companyId: 'mortgagorCompanyId'
        },
        {
          name: '土地抵押权人',
          value: 'mortgagee',
          companyId: 'mortgageeCompanyId'
        },
        {
          name: '抵押用途',
          value: 'useFor'
        },
        {
          name: '起始时间',
          value: 'startDate',
          valueType: 'date'
        },
        {
          name: '评估金额(万元)',
          value: 'evaluateAmount'
        },
        {
          name: '抵押金额(万元)',
          value: 'mortgageAmount'
        }
      ]
    }
  ]
}
